Redmine - Feature #11940

Add "view all projects' issues™ link to issues sidebar
2012-09-25 18:36 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

It requires two clicks ("Projects" -> "View all issues") to get all projects' issues. It's too much trouble.

Please add a link to view all projects' issues to issues sidebar.

Related issues:
Related to Redmine - Defect #980: "For all projects” custom queries
Related to Redmine - Feature #7935: Add "View all issues" link to top_menu + ...

Is duplicate of Redmine - Feature #14006: A shortcut to view all issues of al...

New
Closed
Closed

2008-04-03
2011-03-21

History

#1 - 2014-12-23 10:57 - Go MAEDA

- Is duplicate of Feature #14006: A shortcut to view all issues of all projects added

#2 - 2014-12-24 00:50 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Files
view-all-projects-issues-link-1.png 36 KB 2012-09-25 Go MAEDA
2025-05-02 1/1



http://www.tcpdf.org

